include:
  - local: lib/jobs/dependency-check.gitlab-ci.yml
  - local: .gitlab/ci/jobs/dependency-check.gitlab-ci.yml
  - local: lib/jobs/kaniko-build.gitlab-ci.yml
  - local: .gitlab/ci/jobs/kaniko-build.gitlab-ci.yml
